RubyGems Navigation menu

twitterdispatch 0.0.2

A simple Twitter API wrapper that gets out of your way and lets you access things directly.

Gemfile
          gem 'twitterdispatch', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install twitterdispatch
  
  
  
  
  
  
  

Authors:

  • Michael Bleigh

Owners:

Total downloads 1,420

For this version 1,419

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 7, 2009 (9 KB)